Drupal Insert Node Module HTML Injection Vulnerability

Bugtraq ID: 36861
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 28 2009 12:00AM
Updated: Oct 28 2009 10:27PM
Credit: Konstantin Käfer
Vulnerable: Drupal Insert Node 5.x-1.1
Not Vulnerable: Drupal Insert Node 5.x-1.2


 

Privacy Statement
Copyright 2010, SecurityFocus